msgid ""
msgstr ""
"Project-Id-Version: Nos oignons website\n"
"POT-Creation-Date: 2013-11-17 15:40+0100\n"
"PO-Revision-Date: 2013-11-17 16:00+0100\n"
"Last-Translator: Nos oignons <webmaster@nos-oignons.net>\n"
"Language-Team: English <webmaster@nos-oignons.net>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta title=\"Services\"]]\n"
msgstr "[[!meta title=\"Services\"]]\n"

#. type: Plain text
msgid "Nos oignons fait actuellement fonctionner les relais Tor suivants :"
msgstr "Nos Oignons currently runs the following Tor relays:"

#. type: Plain text
#, no-wrap
msgid ""
"<table>\n"
"  <thead>\n"
"    <tr>\n"
"      <th>Emplacement</th>\n"
"      <th>Relai</th>\n"
"      <th>Empreinte</th>\n"
"      <th>Politique de sortie</th>\n"
"    </tr>\n"
"  </thead>\n"
"  <tbody>\n"
"    <tr>\n"
"      <td><a href=\"http://www.liazo.fr/\">Liazo</a></td>\n"
"      <td><a href=\"https://atlas.torproject.org/#details/011FDD1EE84DAC7758119B69829C74A9D197B35E\">marcuse1</a><sup>1</sup></td>\n"
"      <td><code>011F DD1E E84D AC77 5811 9B69 829C 74A9 D197 B35E</code></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td><a href=\"http://www.liazo.fr/\">Liazo</a></td>\n"
"      <td><a href=\"https://atlas.torproject.org/#details/1A503BBFFC82A4EFD75DB46A071A7340E11A9DB9\">marcuse2</a><sup>2</sup></td>\n"
"      <td><code>1A50 3BBF FC82 A4EF D75D B46A 071A 7340 E11A 9DB9</code></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td><a href=\"https://www.gandi.net/\">Gandi</a><sup>3</sup></td>\n"
"      <td><a href=\"https://atlas.torproject.org/#details/7F2CD6BD548C5FFA09B20A0C5CB07893C9451653\">ekumen</a></td>\n"
"      <td><code>7F2C D6BD 548C 5FFA 09B2 0A0C 5CB0 7893 C945 1653</code></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"  </tbody>\n"
"  <tfoot class=\"footnotes\">\n"
"    <tr>\n"
"      <td colspan=\"4\">\n"
"        1,2 : <code>marcuse1</code> et <code>marcuse2</code> sont sur une même\n"
"        machine. Afin de palier à des limitations techniques du logiciel dans\n"
"        la gestion du multi-cœur, il est nécessaire de faire fonctionner deux\n"
"        relais afin de pouvoir utiliser toute la bande passante disponible.\n"
"      </td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td colspan=\"4\">\n"
"        3 : Gandi nous fournit gracieusement les ressources pour faire tourner\n"
"        ce noeud (machine virtuelle et bande passante).\n"
"      </td>\n"
"    </tr>\n"
"  </tfoot>\n"
"</table>\n"
msgstr ""
"<table>\n"
"  <thead>\n"
"    <tr>\n"
"      <th>Location</th>\n"
"      <th>Relay</th>\n"
"      <th>Fingeprint</th>\n"
"      <th>Exit policy</th>\n"
"    </tr>\n"
"  </thead>\n"
"  <tbody>\n"
"    <tr>\n"
"      <td><a href=\"http://www.liazo.fr/\">Liazo</a></td>\n"
"      <td><a href=\"https://atlas.torproject.org/#details/011FDD1EE84DAC7758119B69829C74A9D197B35E\">marcuse1</a><sup>1</sup></td>\n"
"      <td><code>011F DD1E E84D AC77 5811 9B69 829C 74A9 D197 B35E</code></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td><a href=\"http://www.liazo.fr/\">Liazo</a></td>\n"
"      <td><a href=\"https://atlas.torproject.org/#details/1A503BBFFC82A4EFD75DB46A071A7340E11A9DB9\">marcuse2</a><sup>2</sup></td>\n"
"      <td><code>1A50 3BBF FC82 A4EF D75D B46A 071A 7340 E11A 9DB9</code></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td><a href=\"https://www.gandi.net/\">Gandi</a><sup>3</sup></td>\n"
"      <td><a href=\"https://atlas.torproject.org/#details/7F2CD6BD548C5FFA09B20A0C5CB07893C9451653\">ekumen</a></td>\n"
"      <td><code>7F2C D6BD 548C 5FFA 09B2 0A0C 5CB0 7893 C945 1653</code></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"  </tbody>\n"
"  <tfoot class=\"footnotes\">\n"
"    <tr>\n"
"      <td colspan=\"4\">\n"
"        1,2 : <code>marcuse1</code> and <code>marcuse2</code> are on the same\n"
"        server. Due to technical limitations in how the software handle\n"
"        multicore, we need to run two distinct relays in order to use all\n"
"        available bandwidth.\n"
"      </td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td colspan=\"4\">\n"
"        3 : All resources are kindly sponsored by Gandi (virtual machine and bandwidth).\n"
"      </td>\n"
"    </tr>\n"
"  </tfoot>\n"
"</table>\n"
